.headers {
    height: 100px;
    background-color: blue;
    margin-bottom: 5px;
    box-shadow: 0 0 5px rgba(0,0,0,0.5);
}
.img {
    background-image: url(../../1.png);
    height: 100px;
    width: 100px;
}
.empty {
    height: 100px;
    width: 100px;
}

button {
    float:right;
    margin: 5px;
    margin-top:40px;
	-moz-box-shadow:inset 0px 0px 0px 0px #54a3f7;
	-webkit-box-shadow:inset 0px 0px 0px 0px #54a3f7;
	box-shadow:inset 0px 0px 0px 0px #54a3f7;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #5ca8d1), color-stop(1, #3d8cc4));
	background:-moz-linear-gradient(top, #5ca8d1 5%, #3d8cc4 100%);
	background:-webkit-linear-gradient(top, #5ca8d1 5%, #3d8cc4 100%);
	background:-o-linear-gradient(top, #5ca8d1 5%, #3d8cc4 100%);
	background:-ms-linear-gradient(top, #5ca8d1 5%, #3d8cc4 100%);
	background:linear-gradient(to bottom, #5ca8d1 5%, #3d8cc4 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#5ca8d1', endColorstr='#3d8cc4',GradientType=0);
	background-color:#5ca8d1;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	border-radius:15px;
	border:1px solid #124d77;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:13px;
	font-weight:bold;
	padding:10px 31px;
	text-decoration:none;
	text-shadow:0px 1px 0px #154682;
}
button:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #266c9e), color-stop(1, #007dc1));
	background:-moz-linear-gradient(top, #266c9e 5%, #007dc1 100%);
	background:-webkit-linear-gradient(top, #266c9e 5%, #007dc1 100%);
	background:-o-linear-gradient(top, #266c9e 5%, #007dc1 100%);
	background:-ms-linear-gradient(top, #266c9e 5%, #007dc1 100%);
	background:linear-gradient(to bottom, #266c9e 5%, #007dc1 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#266c9e', endColorstr='#007dc1',GradientType=0);
	background-color:#266c9e;
}
button:active {
	position:relative;
	top:1px;
}

